/*  
Site Name: Snider Advisors
Site URI: https://www.kimsnider.com/
Description: 
Version: 1.0
author: 
author URI: 
*/
/*
Default starts
*/
/*  =RESET
---------------------------------------------------*/
html, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {	margin: 0;padding: 0;border: 0;outline: 0;vertical-align: baseline;text-decoration: none;}
/* remember to define focus styles! */
:focus {outline: 0;}
ol, ul {list-style: none;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {text-align: left;	font-weight: normal;}
blockquote:before, blockquote:after,q:before, q:after {	content: "";}
blockquote, q {quotes: "" "";}
 
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { padding: 0;margin: 0;outline: 0 none;}
ol,ul {list-style: none;}
h1,h2,h3,h4,h5,h6 {font-weight: normal;font-size: 100%;}
abbr,acronym { border: 0;}
b{color:#666}
/*  =GLOBaL ELEMENTS */
.float_left{float: left;}
.float_right{float: right;}
/*default ends*/

body{margin:0;padding:0;background-color:#fff;font: 13px/1.5 Arial, Helvetica, sans-serif;}
a{color:#398BEE;}
a:hover{color:#03F; text-decoration:none;}	
#main_wrapper{width:900px;margin:20px auto;min-height:600px;height:auto !important;height:600px;}

#header_main{width:100%;z-index: 600;position: relative; height:120px;}
#header_content{margin:0 auto;width:900px;z-index: 1200; height:120px}
.logo{width:300px;float:left;height:71px;background-image: url(../images/logo.jpg);background-repeat: no-repeat;height:120px;}
.logo a{width:300px;float:left;height:110px;}

/* Main Menu Begins here */
/* style the outer div to give it width */
.menu {font-size:14px;float:right;height:23px;padding:0px;line-height:23px;margin-top:40px;}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {padding:0;margin:0;list-style-type:none;height:23px;/*background:#666;*/}
/* float the top list items to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu ul li {float:left;height:23px;line-height:23px;position:relative; }
.menu ul li a{float:left;height:23px;line-height:23px;font-size:14px;line-height:23px;text-decoration:none;font-style: normal;font-weight: bold;	text-decoration: none; font-family:"Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, san-sarif; font-weight:bold;}
/* style the sub level list items */
.menu ul ul li {display:block;width:182px;height:auto;position:relative;line-height:35px;}
/* style the links for the top level */
.menu a{display:block;float:left;height:100%;font-size:14px;line-height:23px;text-decoration:none;padding:0 15px 0 14px;font-weight:bold;}

/* style the sub level links */
.menu ul ul a, .menu ul ul a:visited {display:block;height:100%;line-height:23px;width:200px;padding: 5px 10px;font-size:13px;}
.menu ul table ul a, .menu ul table ul a:visited  {width:130px; w\idth:130px;}
/* style the table so that it takes no part in the layout - required for IE to work */
.menu table {position:absolute;left:0;top:0;font-size:10px;z-index:-1;}
.menu ul ul table {lef\t:-1px;}
.menu ul ul table ul.left {margin-lef\t:2px;}
.menu li:hover {position:relative;}
* html .menu a:hover {position:relative;}
/* style the sub level 1 background */
.menu ul :hover a.sub1 {background:#07315B;}
/* style the sub level 2 background */
.menu ul ul :hover a.sub2 {background:#07315B;}
/* style the level hovers */
/* first */
.menu a:hover {color:#00abe8;}
.menu :hover > a {color:#00abe8;}
/* second */
.menu ul ul a:hover{color:#eef7fd;}
.menu ul ul :hover > a {color:#fff;}
/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {visibility:hidden;position:absolute;height:0;top:23px;left:15px;width:170px; padding:10px;background:#005D88;}
/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul, .menu ul a:hover ul {visibility:visible; height:auto;}
.active_main{color:#00a0df;}
.inactive_main{color:#414042;}
.m_slash{padding-top:3px;}
/*main_navigation ends*/

/*Content Container section begins here*/
#container{width:900px; float:left; border-bottom:20px solid #005d88; border-top: 20px solid #005d88;}
#left_column{width: 205px; float:left; margin-right:25px;}
.left_nav{width: 205px; float:left; margin-bottom:15px; height:170px; background-color:#005d88;padding-top:10px;}
.left_nav li{width: 165px; float:left; padding:0px 0px 15px 40px;}
.left_nav li a{width: 205px;float:left;font-size:14px;line-height:23px;color:#eef7fd;letter-spacing:3;font-weight:bold;font-style: italic;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
.left_nav li a:hover{color:#00a0df;}
.left_nav .current {color:#00a0df;}
.msp_seal{width: 205px; float:left;background-image: url(../images/msp_alliance_seal.jpg);background-repeat: no-repeat;height:122px; margin:15px 0;}
.msp_company_member{width: 205px; float:left;background-image: url(../images/msp_alliance_member_company.jpg);background-repeat: no-repeat;height:78px;margin:15px 0;}
.msp_brochure{width: 205px; float:left;background-image: url(../images/pdf.jpg);background-repeat: no-repeat;height:125px;margin:15px 0;}
.download_button{width: 205px; float:left;background-image: url(../images/download_button.jpg);background-repeat: no-repeat;height:45px;margin:0 0 15px 0;}
#right_column{width:670px; float:left; margin:25px 0;}
.content{ width:620px; float:left;background-color:#eef7fd; padding:25px;}
.content h1{font-size:24px;line-height:36px;color:#005d88;	font-weight:bold;font-style: italic;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
.content h2{font-size:16px;line-height:27px;color:#00a0df;font-weight:bold;font-style: normal;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
.content p{color:#666; line-height:21px;padding-bottom:10px;}
.content a{color:#005D88;}
.content a:hover{color:#666;}

/*slider begins here */
#slider{height: 320px; width: 670px; position:relative; background-color:#eef7fd; float:left;margin-bottom:25px;}
#slider a {border:0;display:block;}
ul#news {}
ul#news li{}
ul#news li p{}
ul#news a {color: #000;}
ul {}
/* Listen */
ul#news {	background:  #fffeb8;}
ul#portfolio{height: 320px;	width: 670px;	position: absolute;	overflow:hidden;}
ul#portfolio li img{overflow: hidden;}
.fade{margin-bottom: 2em;}
.fade p{margin-bottom: 2em;text-align: center;width: 100%;	background: #fff;}
/*slider ends here*/

/*footer begins*/
#footer{width:900px;height:100px;clear:both; margin:0 0 10px 0;float:left;font-size: 11px;line-height: 16px;}
.vendors{width:900px;height:70px; float:left; margin-bottom:10px; border-bottom:1px solid #ccc;}
.vendors li{float:left;}
.list_first{font-size: 17px;font-weight: bold;height:70px;line-height:70px;text-align: center;vertical-align: middle;width: 125px;color:#999;}
.list_middle{width:130px; height:70px;}
.list_last{width:125px; height:70px;}
/*footer ends*/



/* INPUT FIELD CSS Copy this to your style sheet
------------------------------------------------------------- */
#contactform {}
#contactform form {font:normal 11px/18px;margin:0 0;padding:0;margin-top:0px;}
#contactform form label {display:block;	float:left;	width:150px;padding:9px 0 0 10px;margin:0px;text-align:left;}
#contactform input.inpt, #contactform select { 	width: 260px; height: 18px;	float:left;	margin:5px 0 5px 0;
	padding: 4px 20px 4px 9px;	background-color: #fff;	border: 1px solid #005D88;}
#contactform textarea {width: 270px;height: 107px;border: 0;padding:9px;margin:5px 0 5px 0;
	background-color: #fff;	border: 1px solid #005D88;	float:left;}
form br {clear:left;}
#contactform input.required { background:#fff url('../images/exc.png') center right no-repeat; border-color:1px solid #005D88;}

#contactform .button{clear: both; float: left; margin-top: 5px; display: block; height:31px; line-height:21px;
		background-color: #005D88; 	border:1px solid #005D88; padding:3px 20px;-webkit-border-radius: 4px;
	-moz-border-radius: 4px;border-radius: 4px;	font-size:13px;	color:#fff;	font-weight:bold;margin-left:160px;	}
#contactform .button:hover{text-decoration: none;background-color: #98A8F3;color:#fff;	}

.warning-box {	background-color:#eee;	border:1px solid #ff9999;	color:#c31b00;
	clear:both;	padding:20px;margin: 10px 0px;	padding-left:45px;
	padding-bottom:15px;padding-top:12px;background-image:url(../images/block.png);	background-repeat: no-repeat;background-position: 10px 10px;
}
.success-box{background-color:#e4fcd5;	border:1px solid #538336;	color:#2f7902;
	clear:both;	padding:20px;margin: 10px 0px;	padding-left:10px;
	padding-bottom:15px;padding-top:12px;}




